Package relaxngcc

# Class NGCCUtil

java.lang.Object
relaxngcc.NGCCUtil

public class NGCCUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`NGCCUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`XSDTypeToJavaType(String xsd)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NGCCUtil

public NGCCUtil()

## Method Details

### XSDTypeToJavaType

public static String XSDTypeToJavaType(String xsd)